Endpoint Vulnerability

Security patch #73276 available for PHP

Description

crash in openssl_random_pseudo_bytes function

Affected Products

PHP

References

CVE-2016-2344,